#! /bin/bash
### BEGIN INIT INFO
# Provides:          invirt-console-host
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: conserver config from invirt-config for Invirt host
# Description:       
### END INIT INFO

PACKAGE=invirt-console-host
PARENTPACKAGE=conserver-server
GEN_FILES=/etc/conserver/invirt-genconfig.cf

dpkg -s "$PACKAGE" >/dev/null 2>/dev/null || exit 0

. /lib/init/config-init.sh
config_init $1
